<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <record id="action_migrate_partner_account_type" model="ir.actions.server">
            <field name="name">Migrate Account Type to Booleans</field>
            <field name="model_id" ref="base.model_ir_actions_server"/>
            <field name="state">code</field>
            <field name="code">
env['res.partner'].migrate_account_type_to_booleans()
            </field>
        </record>

    </data>
</odoo>